// WATER FANCY FROM http://www.darth.illusions-tec.de/tut_water_en.php


textures/infiltration/fancywater 	// name of the texture (in Radiant)
{ 	 
qer_editorimage textures/infiltration/water 	// picture of the shader in Radiant
sort banner 	// depth sorting of shaders
qer_trans 0.8 	// transparency in Radiant
surfaceparm nonsolid 	// surface is non solid
surfaceparm nonopaque 	// surface is transparent
surfaceparm trans 	// surface is transparent 2
surfaceparm water 	// water characteristics
q3map_material Water 	// water characteristics 2
tessSize 128 	// divides Brushes into 128x128 Brushes
deformvertexes normal 0.1 1.85 	// undulation
deformvertexes wave 128 sin 0 1 0.3 2 	// undulation 2
    { 	 
map textures/infiltration/water 	// basic texture
blendFunc GL_ONE GL_SRC_ALPHA 	// transparency
rgbGen const ( 0.5 0.5 0.5 ) 	// weakens colors 50%
alphaFunc GE128 	// filters black
alphaGen const 1.0 	// alpha-channel attitudes
tcmod scroll 0 -2.25 	// texture scrolling (optional)
    } 	 
    { 	 
map textures/infiltration/env_water 	// environment texture (reflectivity)
tcGen environment 	// makes this an environment stage
rgbGen const ( 0.5 0.4 0.4 ) 	// (red stronger than green & blue)
blendFunc GL_ONE GL_ONE 	// transparency
    } 	 
    { 	 
map textures/infiltration/env_water 	// environment texture (reflectivity)
tcGen environment 	// makes this an environment stage
blendFunc GL_DST_COLOR GL_ZERO 	// transparency
    } 	 
    { 	 
map $lightmap 	// lightmap stage
blendFunc GL_DST_COLOR GL_ZERO 	// transparency
    } 	 
} 	 


textures/infiltration/basebrick
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/basebrick.tga
        blendFunc filter
    }
} 
textures/infiltration/beton
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/beton.jpg
        blendFunc filter
    }
} 

textures/infiltration/beton2
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/beton2.jpg
        blendFunc filter
    }
}

textures/infiltration/beton3
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/beton3.jpg
        blendFunc filter
    }
}

textures/infiltration/beton4
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/beton4.jpg
        blendFunc filter
    }
}

textures/infiltration/beton5
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/beton5.jpg
        blendFunc filter
    }
}

textures/infiltration/beton6
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/beton6.jpg
        blendFunc filter
    }
}

textures/infiltration/metalfloor1
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/metalfloor1.jpg
        blendFunc filter
    }
} 


///////////////////////// BUNKER WALLS TEXTURES /////////////////

textures/infiltration/bunkerwall1
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/bunkerwall1.jpg
        blendFunc filter
    }
} 
textures/infiltration/bunkerwall3
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/bunkerwall3.jpg
        blendFunc filter
    }
} 

textures/infiltration/bunkerwall4
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/bunkerwall4.jpg
        blendFunc filter
    }
} 

textures/infiltration/bunkerwall5
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/bunkerwall5.jpg
        blendFunc filter
    }
} 


textures/infiltration/bunkerwall6
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/bunkerwall6.jpg
        blendFunc filter
    }
} 

textures/infiltration/bunkerwall7
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/bunkerwall7.jpg
        blendFunc filter
    }
} 

textures/infiltration/bunkerwall8
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/bunkerwall8.jpg
        blendFunc filter
    }
} 

textures/infiltration/bunkerwall9
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/bunkerwall8.jpg
        blendFunc filter
    }
} 

textures/infiltration/bunkerwall10
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/bunkerwall10.jpg
        blendFunc filter
    }
} 

/////////////////////////////// METAL OBJECTS ////////////////////////////////////

textures/infiltration/metal1
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/metal1.jpg
        blendFunc filter
    }
} 

textures/infiltration/metal2
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/metal2.jpg
        blendFunc filter
    }
} 

textures/infiltration/metal3
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/metal3.jpg
        blendFunc filter
    }
} 

textures/infiltration/metal4
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/metal4.jpg
        blendFunc filter
    }
} 

textures/infiltration/metal5
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/metal5.jpg
        blendFunc filter
    }
} 

textures/infiltration/metal6
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/metal6.jpg
        blendFunc filter
    }
} 

textures/infiltration/metal7
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/metal7.jpg
        blendFunc filter
    }
}

textures/infiltration/metal8
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/metal8.jpg
        blendFunc filter
    }
}

textures/infiltration/metal9
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/metal9.jpg
        blendFunc filter
    }
}

textures/infiltration/metalstripe
{
	polygonOffset
    {
        map $lightmap
    }
    {
        map textures/infiltration/metalstripe.jpg
        blendFunc filter
    }
}

////////// DOORS ///////////////////////

textures/infiltration/doors1
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/doors1.jpg
        blendFunc filter
    }
} 

textures/infiltration/doors2
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/doors2.jpg
        blendFunc filter
    }
} 
/////////////
///////////// FLOORS //////////////
/////////////
/////////////
/////////////
/////////////
/////////////
/////////////

textures/infiltration/floor1
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/floor1.jpg
        blendFunc filter
    }
} 

textures/infiltration/floor2
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/floor2.jpg
        blendFunc filter
    }
} 

textures/infiltration/floor3
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/floor3.jpg
        blendFunc filter
    }
} 
textures/infiltration/floor4
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/floor4.jpg
        blendFunc filter
    }
} 

textures/infiltration/floor5
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/floor5.jpg
        blendFunc filter
    }
}

textures/infiltration/floor6
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/floor6.jpg
        blendFunc filter
    }
}

textures/infiltration/floor7
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/floor7.jpg
        blendFunc filter
    }
}
/////////////////////////////////
///////////
/////////// CLOTH MATERIALS
///////////
/////////////////////////////////
textures/infiltration/cloth1
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/cloth1.jpg
        blendFunc filter
    }
} 

/////////////
///////////// WOOD //////////////
/////////////
/////////////
/////////////
/////////////
/////////////
/////////////
textures/infiltration/wood1
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/wood1.jpg
        blendFunc filter
    }
} 

textures/infiltration/wood2
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/wood2.jpg
        blendFunc filter
    }
} 
textures/infiltration/wood3
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/wood3.jpg
        blendFunc filter
    }
}

textures/infiltration/wood4
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/wood4.jpg
        blendFunc filter
    }
} 


/////////////
///////////// MAPS //////////////
/////////////
/////////////
/////////////
/////////////
/////////////
/////////////
textures/infiltration/mapa
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/mapa.jpg
        blendFunc filter
    }
} 

/////////////
///////////// CEILING //////////////
/////////////
/////////////
/////////////
/////////////
/////////////
/////////////

textures/infiltration/sufit1
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/sufit1.jpg
        blendFunc filter
    }
} 


/////////////
///////////// LIGHT //////////////
/////////////  Shaders and files comes from Subway and Swim map.
/////////////
/////////////
/////////////
/////////////
/////////////

textures/infiltration/swietlowka
{
	qer_editorimage textures/infiltration/whitelight.jpg
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 7000
	q3map_lightsubdivide 128

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/infiltration/whitelight.jpg
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/infiltration/whitelight.jpg
		blendfunc GL_ONE GL_ONE
	}
}

textures/infiltration/laelite02
{
	qer_editorimage textures/infiltration/sublight02.tga
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/infiltration/sublight02.tga
		blendFunc GL_DST_COLOR GL_ZERO
		//blendFunc blend
		rgbGen identity
	}
	{
		map textures/infiltration/sublight02_glow.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/infiltration/laelite01
{
	qer_editorimage textures/infiltration/sublight01.tga
	q3map_surfacelight 60000
	polygonOffset
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/infiltration/sublight01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		//blendFunc blend
		rgbGen identity
	}
	{
		map textures/infiltration/sublight01_glow.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/infiltration/laelite04
{
	qer_editorimage textures/infiltration/sublight04.tga
	q3map_surfacelight 10000
	polygonOffset
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/infiltration/sublight04.tga
		blendFunc GL_DST_COLOR GL_ZERO
		//blendFunc blend
		rgbGen identity
	}
	{
		map textures/infiltration/sublight04_glow.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/infiltration/laelite03
{
	qer_editorimage textures/infiltration/sublight03.tga
	q3map_surfacelight 5000 //1000
	polygonOffset
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/infiltration/sublight03.tga
		blendFunc GL_DST_COLOR GL_ZERO
		//blendFunc blend
		rgbGen identity
	}
	{
		map textures/infiltration/sublight03_glow.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/infiltration/ceiling_light1
{
	qer_editorimage textures/infiltration/ceiling_light1.tga
	q3map_surfacelight 10000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/infiltration/ceiling_light1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/infiltration/ceiling_light1.tga
		blendfunc GL_ONE GL_ONE
	}
	{
		map textures/infiltration/ceiling_light1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
}

////////////
////////////
//////////// DECALS
////////////
////////////
////////////
textures/infiltration/cegly
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/cegly.jpg
        blendFunc filter
    }
} 

textures/infiltration/cegly1
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/cegly1.jpg
        blendFunc filter
    }
} 

//////////// ROCK
textures/infiltration/rock1
{
    {
        map $lightmap
    }
    {
        map textures/infiltration/rock1.jpg
        blendFunc filter
    }
} 



///////////////// DECALS Credits for shader goes to Rav3n from urban terror forums.
textures/infiltration/decal_number4
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/decal_number4.jpg
		blendfunc filter
	}
}

textures/infiltration/decal_number3
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/decal_number3.jpg
		blendfunc filter
	}
}

textures/infiltration/keepout
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/keepout.jpg
		blendfunc filter
	}
}

textures/infiltration/pasekred
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/pasekred.jpg
		blendfunc filter
	}
}

textures/infiltration/pasekblue
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/pasekblue.jpg
		blendfunc filter
	}
}

textures/infiltration/sector4sign
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/sector4sign.jpg
		blendfunc filter
	}
}

textures/infiltration/sector3sign
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/sector3sign.jpg
		blendfunc filter
	}
}

//////////
//////////
//////////NAMEPLATES
//////////
//////////
textures/infiltration/slipknot
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/slipknot.jpg
		blendfunc filter
	}
}
textures/infiltration/quarth
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/quarth.jpg
		blendfunc filter
	}
}
textures/infiltration/redman
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/redman.jpg
		blendfunc filter
	}
}
textures/infiltration/oknik
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/oknik.jpg
		blendfunc filter
	}
}
textures/infiltration/bobru
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/bobru.jpg
		blendfunc filter
	}
}
textures/infiltration/mariusz_g
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/mariusz_g.jpg
		blendfunc filter
	}
}
textures/infiltration/metalgods
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/metalgods.jpg
		blendfunc filter
	}
}
textures/infiltration/koker
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/koker.jpg
		blendfunc filter
	}
}
textures/infiltration/xeo
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/xeo.jpg
		blendfunc filter
	}
}
textures/infiltration/maniek23
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/maniek23.jpg
		blendfunc filter
	}
}
textures/infiltration/ryu
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/ryu.jpg
		blendfunc filter
	}
}


textures/infiltration/farmazon
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/farmazon.jpg
		blendfunc filter
	}
}

textures/infiltration/ulfnitjsefni
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/ulfnitjsefni.jpg
		blendfunc filter
	}
}

textures/infiltration/5th
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/5th.jpg
		blendfunc filter
	}
}
textures/infiltration/avandrim
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/avandrim.jpg
		blendfunc filter
	}
}
textures/infiltration/farquart
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/farquart.jpg
		blendfunc filter
	}
}
textures/infiltration/gav
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/gav.jpg
		blendfunc filter
	}
}
textures/infiltration/gumol
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/gumol.jpg
		blendfunc filter
	}
}
textures/infiltration/kasumi
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/kasumi.jpg
		blendfunc filter
	}
}
textures/infiltration/kojot
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/kojot.jpg
		blendfunc filter
	}
}
textures/infiltration/liliah
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/liliah.jpg
		blendfunc filter
	}
}
textures/infiltration/namcia
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/namcia.jpg
		blendfunc filter
	}
}
textures/infiltration/potfur
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/potfur.jpg
		blendfunc filter
	}
}
textures/infiltration/putinn
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/putinn.jpg
		blendfunc filter
	}
}
textures/infiltration/raider87
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/raider87.jpg
		blendfunc filter
	}
}
textures/infiltration/wysocki
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/wysocki.jpg
		blendfunc filter
	}
}

////////////SIGNS
textures/infiltration/sign_camera
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/sign_camera.jpg
		blendfunc filter
	}
}

textures/infiltration/sign_crushdoor
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/sign_crushdoor.jpg
		blendfunc filter
	}
}

textures/infiltration/sign_exit
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/sign_exit.jpg
		blendfunc filter
	}
}

textures/infiltration/sign_camera
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/sign_camera.jpg
		blendfunc filter
	}
}

textures/infiltration/sign_machine
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/sign_machine.jpg
		blendfunc filter
	}
}
textures/infiltration/sign_nofoto
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/sign_nofoto.jpg
		blendfunc filter
	}
}
textures/infiltration/sign_camera
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/sign_camera.jpg
		blendfunc filter
	}
}
textures/infiltration/sign_unload
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/sign_unload.jpg
		blendfunc filter
	}
}

textures/infiltration/barracks
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/barracks.jpg
		blendfunc filter
	}
}

textures/infiltration/brief
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/brief.jpg
		blendfunc filter
	}
}

textures/infiltration/caff
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/caff.jpg
		blendfunc filter
	}
}

textures/infiltration/commander
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/commander.jpg
		blendfunc filter
	}
}

textures/infiltration/echelon
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/echelon.jpg
		blendfunc filter
	}
}


textures/infiltration/engineroom
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/engineroom.jpg
		blendfunc filter
	}
}

textures/infiltration/nuclear
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/nuclear.jpg
		blendfunc filter
	}
}
textures/infiltration/storage
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/storage.jpg
		blendfunc filter
	}
}
textures/infiltration/sign_caution
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/infiltration/sign_caution.tga
		blendfunc filter
	}
}

//============================================================================
// nodraw ladder - use on brushes wrapping objects to be climbed
//============================================================================

textures/infiltration/ladderclip
{
        qer_editorimage textures/infiltration/ladder-rad.jpg
        qer_trans 0.50
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
        surfaceparm trans
}